.version.underwater_sealife /* version checker */
{
	color: #00001D;
	background-color: #313798;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5904
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5910-3
{
	z-index: 42;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u5914-3
{
	z-index: 45;
	width: 180px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 20px;
}

#u5908-3
{
	z-index: 48;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u5909-3
{
	z-index: 51;
	width: 177px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 565px;
	left: 23px;
}

#u5907-3
{
	z-index: 54;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u5917-3
{
	z-index: 57;
	width: 180px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u5906-3
{
	z-index: 60;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u10976
{
	z-index: 131;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#u5679
{
	z-index: 63;
	width: 317px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #142836;
	border-radius: 10px;
	margin-left: 5px;
	margin-top: 20px;
	position: relative;
}

#u5680-4
{
	z-index: 64;
	width: 322px;
	min-height: 46px;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u5680
{
	font-size: 36px;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 43px;
}

#pu5681
{
	width: 0.01px;
	margin-left: 148px;
	margin-top: 16px;
}

#u5681
{
	z-index: 68;
	width: 624px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #C9D7DC;
	background-color: #142836;
	border-radius: 20px;
	padding-bottom: 353px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u5681::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 20px;
	box-shadow: inset 4px 4px 6px rgba(255,255,255,0.75), inset -4px -4px 6px rgba(0,0,0,0.75);
}

#u5718-4
{
	z-index: 127;
	width: 478px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
}

#u5718
{
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 36px;
}

#pamphletu5682
{
	z-index: 69;
	width: 0.01px;
	height: 282px;
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 10px;
}

#u5685
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	left: 226px;
}

#u5685popup
{
	z-index: 70;
}

#u5686
{
	z-index: 71;
	width: 380px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u5687-4
{
	z-index: 72;
	width: 340px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u5694
{
	z-index: 76;
	width: 379px;
	height: 327px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u5695-4
{
	z-index: 77;
	width: 353px;
	min-height: 283px;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u5695-2
{
	padding-right: 17px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5696
{
	z-index: 81;
	width: 380px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u5697-4
{
	z-index: 82;
	width: 340px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u5687,#u5695,#u5697
{
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 42px;
}

#u5688
{
	z-index: 86;
	width: 380px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u8517-4
{
	z-index: 87;
	width: 321px;
	min-height: 262px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 28px;
}

#u8517
{
	font-size: 24px;
}

#u5690
{
	z-index: 91;
	width: 380px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u5692-3
{
	z-index: 92;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 96px;
}

#u5691-3
{
	z-index: 95;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 51px;
}

#u5693-3
{
	z-index: 98;
	vertical-align: top;
	width: 333px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 18px;
	background: url("../images/u5693-3.png") no-repeat 0px 0px;
}

#u5707
{
	z-index: 101;
	width: 205px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 1px;
}

#u5714
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	top: 48px;
}

#u5715-4
{
	z-index: 103;
	width: 200px;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -1px;
}

#u5714:hover #u5715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 7px -10000px 0px 0px;
}

#u5714.PamphletThumbSelected #u5715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 7px -10000px 0px 0px;
}

#u5714.PamphletThumbSelected #u5715-4 p,#u5714.PamphletThumbSelected #u5715-4 span
{
	color: #142836;
	visibility: inherit;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u5708
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 3px;
	top: -10px;
	left: -1px;
}

#u6923-4
{
	z-index: 108;
	width: 167px;
	min-height: 25px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	color: #3C505A;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 18px;
}

#u5708:hover #u6923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 167px;
	margin: 9px -10000px 0px 0px;
}

#u5708.PamphletThumbSelected #u6923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 167px;
	margin: 9px -10000px 0px 0px;
}

#u5708.PamphletThumbSelected #u6923-4 p,#u5708.PamphletThumbSelected #u6923-4 span
{
	color: #3C505A;
	visibility: inherit;
	font-size: 30px;
	text-align: center;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u6923
{
	color: #3C505A;
}

#u5710
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 9px;
	top: 103px;
	left: -1px;
}

#u6922-4
{
	z-index: 113;
	width: 181px;
	min-height: 21px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	color: #3C505A;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#u5710:hover #u6922-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 181px;
	margin: 8px -10000px 0px 0px;
}

#u5710.PamphletThumbSelected #u6922-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 181px;
	margin: 8px -10000px 0px 0px;
}

#u5710.PamphletThumbSelected #u6922-4 p
{
	color: #142836;
	visibility: inherit;
	font-size: 30px;
	text-align: center;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u5716
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 6px;
	top: 162px;
}

#u5714:hover,#u5708:hover,#u5710:hover,#u5716:hover
{
	border-color: #999999;
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u5717-4
{
	z-index: 118;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: #647C85;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 9px;
}

#u5716:hover #u5717-4
{
	background-color: #647C85;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 2px -10000px 0px 0px;
}

#u5716.PamphletThumbSelected #u5717-4
{
	background-color: #C9D7DC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 2px -10000px 0px 0px;
}

#u5716:hover #u5717-4 p,#u5716:hover #u5717-4 span
{
	color: #6B6B6B;
	visibility: inherit;
}

#u5716.PamphletThumbSelected #u5717-4 p,#u5716.PamphletThumbSelected #u5717-4 span
{
	color: #142836;
	visibility: inherit;
	line-height: 1.4;
	font-weight: normal;
}

#u5712
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 3px;
	top: 220px;
}

#u5712:hover
{
	border-color: #999999;
	background-color: #647C85;
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u5712.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #C9D7DC;
	border-radius: 10px;
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u5713-4
{
	z-index: 123;
	width: 200px;
	background-color: #647C85;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u5712:hover #u5713-4
{
	background-color: #647C85;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 3px -10000px 0px 0px;
}

#u5712.PamphletThumbSelected #u5713-4
{
	background-color: #C9D7DC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 3px -10000px 0px 0px;
}

#u5712.PamphletThumbSelected #u5713-4 p,#u5712.PamphletThumbSelected #u5713-4 span
{
	color: #142836;
	visibility: inherit;
	text-align: center;
	font-weight: normal;
}

#u5680-2,#u5718-2,#u5687-2,#u5697-2,#u5715-2,#u5717-2,#u5713-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5715,#u5717,#u5713
{
	color: #3C505A;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 42px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 927px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 902px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -901px;
}

